---
title: "Marion County (Indianapolis), IN Prevailing Wage Rates 2026 | Davis-Bacon Trade Schedule"
source_url: "https://statepayrules.com/prevailing-wage/indiana/marion-county/"
canonical_url: "https://statepayrules.com/prevailing-wage/indiana/marion-county/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official Davis-Bacon prevailing wage determination for Marion County (Indianapolis), IN (IN20260001). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/prevailing-wage/indiana/marion-county/](https://statepayrules.com/prevailing-wage/indiana/marion-county/)
>
> *Official Davis-Bacon prevailing wage determination for Marion County (Indianapolis), IN (IN20260001). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules.*

### Managing payroll or shift workers in Indiana?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Marion County (Indianapolis) Certified Trade Pay Calculator

Audit base hourly pay, fringe benefit packages, and certified payroll totals

## Official Marion County (Indianapolis) Trade Rate Schedule (2026)

| Construction Trade | Base Hourly | Fringe Benefits | Total Hourly Package | Apprentice Rate (60%) |
| :--- | :--- | :--- | :--- | :--- |
| Electrician (Inside Wireman) | $41.80/hr | $19.40/hr | $61.20/hr | $25.08/hr |
| Carpenter (Commercial) | $36.90/hr | $17.20/hr | $54.10/hr | $22.14/hr |
| Plumber / Pipefitter | $43.40/hr | $20.60/hr | $64.00/hr | $26.04/hr |
| Heavy Equipment Operator | $39.80/hr | $18.50/hr | $58.30/hr | $23.88/hr |
| Construction Laborer | $30.40/hr | $14.60/hr | $45.00/hr | $18.24/hr |

## Form WH-347 & Certified Payroll Rules in Marion County (Indianapolis)

Under the **Davis-Bacon and Related Acts (DBRA)** and state prevailing wage statutes, contractors and subcontractors performing work on federally funded or state public works contracts exceeding $2,000 in Marion County (Indianapolis) must pay mechanics and laborers no less than the prevailing wage package set forth under General Decision **IN20260001**.

Contractors must submit weekly Statement of Compliance forms (Form WH-347) documenting employee work classifications, total hours worked, exact hourly rates, and fringe benefit contributions.

Apprentices may be paid below full journeyman rate only if individually registered in a bona fide apprenticeship program approved by the US Department of Labor or state apprenticeship agency.

### Statutory Compliance Internal Mesh

#### Indiana Statutory Guides

- [Indiana Payday Laws →](https://statepayrules.com/payday-laws/indiana)
- [Indiana Meal & Rest Breaks →](https://statepayrules.com/break-laws/indiana)
- [Indiana Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/indiana)
- [Indiana Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/indiana)

#### Compare Indiana Pay Rules

- [Indiana vs Illinois →](https://statepayrules.com/calculator/compare/indiana-vs-illinois)
- [Indiana vs Ohio →](https://statepayrules.com/calculator/compare/indiana-vs-ohio)
- [Indiana vs Michigan →](https://statepayrules.com/calculator/compare/indiana-vs-michigan)

#### Indiana Profession Tools

- [Indiana Registered Nurse →](https://statepayrules.com/calculator/indiana/registered-nurse)
- [Indiana Fast Food & Counter Worker →](https://statepayrules.com/calculator/indiana/fast-food-worker)
- [Indiana Construction Laborer →](https://statepayrules.com/calculator/indiana/construction-laborer)
- [Indiana Electrician →](https://statepayrules.com/calculator/indiana/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Audit Marion County (Indianapolis) Certified Payroll Compliance

Verify 2026 Davis-Bacon trade schedules, mandatory fringe benefit contributions, and Form WH-347 compliance for public works contracts.

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Indiana for 2026?** The 2026 statutory minimum wage in Indiana is $7.25 per hour under IC 22-2-2-4.
- **Does Indiana require daily overtime pay?** Indiana does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Indiana allowed to take a tip credit?** Yes, Indiana allows employers to take a maximum tip credit of $5.12/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **What is the prevailing wage in Marion County (Indianapolis), IN?** In Marion County (Indianapolis), IN, prevailing wage rates under General Decision IN20260001 range up to $64.00/hr total package (base pay + fringe benefits) depending on the construction trade classification.
- **Are fringe benefits mandatory on public works projects in Marion County (Indianapolis)?** Yes. Under the Davis-Bacon Act and state prevailing wage laws, contractors must either pay the required fringe benefit rate directly into bona fide benefit plans (health insurance, pension, apprenticeship training) or pay the cash equivalent on worker paychecks.
- **How do contractors submit certified payroll in Marion County (Indianapolis), IN?** Contractors working on public projects in Marion County (Indianapolis) must submit weekly Certified Payroll Reports (Form WH-347 or state electronic portal equivalent) certifying compliance with statutory trade rates and fringe benefit contributions.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/prevailing-wage/indiana/marion-county/](https://statepayrules.com/prevailing-wage/indiana/marion-county/).
